


.band {
  display: inline-block;
  background: #6B0000;
  color: white;
  padding: 10px;
  text-align: center;
}

.bar {
  width: 100%;
  height: 20px;
}

.bar-footer1 {
  width: 100%;
  height: 15px;
  background-color: black;
}
.bar-footer2 {
  width: 100%;
  height: 10px;
  background-color: white;
}
.bar-footer3 {
  width: 100%;
  height: 100px;
  background-color: #001633;
  display: flex;
  justify-content: center; /* 左右中央 */
  align-items: center;     /* 上下中央 */
  color:#aaa;
  font-weight:bold;
}

.box600{
  width: 95%;
  max-width: 600px;
  justify-content: center; /* 横中央 */
  margin: 0 auto;
}